extends ./layouts/koz-cat1.jade

block content
    .yy-block-list
        .yy-block-list__title Основная фара / комплектующие
        .yy-block-list__body
            .yy-block--horiz
                .yy-block--horiz__figure
                    .yy-block--horiz__image: img(src='images/temp/blueprint.jpg')
                    .yy-block--horiz__caption 352 освещение, спереди головные фары
                .yy-block--horiz__body
                    .yy-block--horiz__title Деталь найдена в узле P-028003500100B
                    table.yy-table
                        tbody
                            tr.yy-table__row
                                td.yy-table__cell.yy-table__cell--number 1
                                td.yy-table__cell Фара левый
                                td.yy-table__cell.yy-table__cell--price: a.yy-button.yy-button--red(href='#') Цена
                            tr.yy-table__row
                                td.yy-table__cell.yy-table__cell--number 2
                                td.yy-table__cell Фара правый
                                td.yy-table__cell.yy-table__cell--price: a.yy-button.yy-button--red(href='#') Цена
                    .yy-block--horiz__footer: a.yy-link(href='#') Показать все детали узла
                .yy-clearfix
            .yy-block--horiz
                .yy-block--horiz__figure
                    .yy-block--horiz__image: img(src='images/temp/blueprint.jpg')
                    .yy-block--horiz__caption 352 освещение, спереди головные фары
                .yy-block--horiz__body
                    .yy-block--horiz__title Деталь найдена в узле P-028003500100B
                    table.yy-table
                        tbody
                            tr.yy-table__row
                                td.yy-table__cell.yy-table__cell--number 1
                                td.yy-table__cell Фара левый
                                td.yy-table__cell.yy-table__cell--price: a.yy-button.yy-button--red(href='#') Цена
                            tr.yy-table__row
                                td.yy-table__cell.yy-table__cell--number 2
                                td.yy-table__cell Фара правый
                                td.yy-table__cell.yy-table__cell--price: a.yy-button.yy-button--red(href='#') Цена
                            tr.yy-table__row
                                td.yy-table__cell.yy-table__cell--number 3
                                td.yy-table__cell Фара правый верхний левый красный зеленый соленый
                                td.yy-table__cell.yy-table__cell--price: a.yy-button.yy-button--red(href='#') Цена
                            tr.yy-table__row
                                td.yy-table__cell.yy-table__cell--number 4
                                td.yy-table__cell Фара правый
                                td.yy-table__cell.yy-table__cell--price: a.yy-button.yy-button--red(href='#') Цена
                            tr.yy-table__row
                                td.yy-table__cell.yy-table__cell--number 2
                                td.yy-table__cell Фара правый
                                td.yy-table__cell.yy-table__cell--price: a.yy-button.yy-button--red(href='#') Цена
                            tr.yy-table__row
                                td.yy-table__cell.yy-table__cell--number 2
                                td.yy-table__cell Фара правый
                                td.yy-table__cell.yy-table__cell--price: a.yy-button.yy-button--red(href='#') Цена
                            tr.yy-table__row
                                td.yy-table__cell.yy-table__cell--number 2
                                td.yy-table__cell Фара правый
                                td.yy-table__cell.yy-table__cell--price: a.yy-button.yy-button--red(href='#') Цена
                    .yy-block--horiz__footer: a.yy-link(href='#') Показать все детали узла
                .yy-clearfix